@charset "utf-8";

.main-color {
background: #000000 !important;
}
.sub-color {
background: #95979e !important;
}
a {
color:#c90a30;
}
a:link {
color:#c90a30;
}
a:visited {
color:#c90a30;
}
a:hover {
color:#7a0a80;
}
a:active {
color:#7a0a80;
}

.btn {
    background-color: #000000 !important;
}
.side h2 {
    background: #95979e !important;
}